### Symfony Configuration
APP_ENV=prod

### General Configuration
WEBSITE_BASE_URL='http://localhost/activity/' #Base URL of the website (end with a slash)
DATABASE_URL='mysql://db_user:db_password@127.0.0.1:3306/db_name'
